@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;600&display=swap');

h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
span,
a,
div {
	font-family: 'Raleway', sans-serif;
}
.imgs img {
	width: 175px;
	height: 84px;
}
.ftrsa img {
	width: 50%;
	margin-bottom: 20px;
}
.ftr-1a {
	width: 25%;
	position: absolute;
	right: 6%;
	top: 16%;
	background: #000000cc;
	padding: 20px;
	border-radius: 10px;
}
.bg-bann .ftr-1a h3 {
	color: #fff;
}
.navbar {
	min-height: auto !important;
}
/* end social media */
.tp-rws {
	    /* background:rgba(120, 120, 120, 0.3); */
		background: #8B6BBA;
		padding: 6px 30px;
}

.cbp-hsmenu>li {
	z-index: 10000;
	position: relative;
}

li.chat {
	margin-top: 0;
	margin-right: 10px;
	margin-left: -5px;
}
.account a {
	line-height: 0 !important;
	margin-left: 6px;
}
.cbp-hsmenu>li {
	display: block;
	float: left;
}

.cbp-hsmenu .chat {
	font-family: Calibri;
	font-size: 16px;
	color: #444;
}


.cbp-hsmenu>li>a.loginbut {
	background: #0188cc;
}
.border-bt {
	max-width: 100% !important;
	width: 50px;
	height: 4px;
	margin: 0 auto 21px;
	background-color: #0188cc;
	border-radius: 15px;
}
.cbp-hsmenu>li>a.supportbut {
	background: #EB1C23;
}

.sdr-ics {
	color: #fff;
	font-size: 16px;
	background: #0188cc;
	padding: 6px;
	border-radius: 4px;
}

.cbp-hsmenu>li>a {
	color: #fff;
	line-height: 2em;
	display: inline-block;
	position: relative;
	z-index: 10000;
	outline: 0;
	text-decoration: none;
	font-family: Calibri;
	font-size: 16px;
}

.cbp-hsmenu>li.rightupper a {
	padding: 3px 15px;
}

.nav>li>a {
	font-size: 18px;
	color: #0d5a9a;
	font-weight: bold;
}
.nav>li>a:hover {
	    color:#fff  !important;
		background: #004a63 !important;
		border-radius: 20px !important;
}
.navbar.navbar-default.skt-nav {
	margin-top: 15px;
	background: none;
	border: none;
}
.navbar-nav > li > a {
	padding-top: 8px !important;
	padding-bottom: 8px !important;
	line-height: 20px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
	color: #fff;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	padding-top: 12px;
}
/* banner */



.sdr {
	padding: 50px 15px 0 0;
}


.cbp-hsinner {
	float: right;
	margin-top: 10px;
}
.mqp {
	padding: 10px 15px;
	background: #fff;
}
/* .imgs img {
	width: 80%;
} */

.ftrsa ul li:last-child{
	border: none;
}
.ftrsa ul {
	margin-top: 25px;
	padding-left: 6px;
	float: left;
	width: 100%;
}
.social .fa {
	font-size: 20px;
	padding-right: 16px;
	color: #ddd;
}
.ftrsa form {
	margin-top: 30px;
}
.ftrsa ul li {
	font-family: Calibri;
	color: #000;
	font-size: 16px;
	border-bottom: none;
	list-style-type: none;
	margin-bottom: 10px;
}
.ftrsa p {
	text-align: left;
}
#footers p {
	color: #ccc;
}
/* footer */

#footers {
	background: #202734;
	padding: 40px 0;
}
.ftr-aaa .col-md-6, .ftr-aaa .col-md-12 {
	padding: 2px;
}
.copy {
	background: #1c2330;
	padding: 15px 0;
}
.ftrsa p {
	color: #fff;
	padding-top:10px;
}
.ftrsa a:hover {
	color: #0188cc;
}
.ftr-aaa .fa {
	color: #0188cc;
	border-radius: 4px;
	font-size: 20px;
	padding-left: 0px;
	padding-top: 4px;
}
.ftr-aaa p {
	padding-top: 3px;
}
.ftr-a {
	background: #fff;
    padding: 12px;
    border: 1px solid #3336;
    border-radius: 10px;
}
.ftr-aaa .row {
	margin-bottom: 20px;
}
#submit-btn{
	color: #fff;
	background: #0188cc;
}

.ftr-a h3, .ftr-aaa h3 {
    font-size: 28px;
    color: #fff;
    font-weight: bold;
    margin-top: 0;
	margin-bottom: 20px;
}
.social {
	margin-top: 15px;
}
.ftr-btn1 {
	background: #000;
    color: #fff;
    padding: 8px 15px;
    border: none;
    width: 100%;
}
.ban-text ul {
	padding-left: 10px;
	list-style: none;
}
.pay-list {
	padding-left: 0 !important;
}
.pay-list  li{
	font-size: 18px !important;
}
/* .ban-text li {
	color: #fff;
	font-size: 15px;
	background: url(../img/arrow-1.png) no-repeat top 4px left;
	padding-left: 15px;
	padding-bottom: 7px;
} */
.carousel-caption.d-none.d-md-block.ban-text {
	right: 0;
	left: 7%;
	padding-bottom: 30px;
	top: 36%;
	text-align: left;
	width: 50%;
}
.ban-text h5 {
	font-size: 44px;
	font-weight: bold;
	color: #fff;
	margin-bottom: 0;
	background: none;
	padding-bottom: 20px;
	/* text-shadow: none; */
	margin-top: 0;
	width: 70%;
}
.ban-text h3 {
	font-size: 26px;
	padding: 0;
	/* text-shadow: none; */
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fecc00;
	margin-bottom: 0;
	line-height: 30px;
	font-weight: bold;
}
.chat a {
	color: #444;
	text-decoration: none;
	font-weight: 500;
}
.chat a:hover, .chat a:focus{
	color: #444;
	text-decoration: none;
}
.book-app {
	width: 50% !important;
	padding: 2%;
	float: left;
	line-height: 18px;
	text-align: center;
	max-height: 70px;
}

.ban-text p {
	font-size: 19px;
	margin-bottom: 30px;
	color: #fff;
	/* text-shadow: none; */
}
.carousel-inner #submit-btn {
	background: #0188cc;
}
.top-tittle {
	text-align: center;
	margin-bottom: 30px;
}

.training.courses {
	background: #fff;
	background-size: cover;
	padding: 60px 0;
}
.top-title {
	text-align: center;
	padding-bottom: 40px;
}
.top-title h3 {
	color: #0E0E0E;
	font-size: 30px;
	font-weight: 600;
	line-height: 40px;
	letter-spacing: 0px;
	margin-top: 0;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 600;
}
.top-title p {
	font-size: 18px;
}
.ch-box {
	background: #Fff;
	box-shadow: 0px 5px 20px 3px rgba(230, 233, 249, 0.9);
	padding: 20px;
	text-align: center;
	margin-bottom: 30px;
	height: 360px;
	border-radius: 8px;
	border-bottom: 4px solid #0188cc;
}
.ch-content h4 {
	font-size: 18px;
	color: #0a335c;
}
.ch-content p {
	font-size: 15px;
	color: #627797;
}
.sum-box {
	text-align: center;
	border: 2px solid #ccc;
}
.main-header {
    background: transparent;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    z-index: 999;
    transition: all 500ms ease;
}
.modal-header h3 {
	font-size: 16px;
	margin: 0;
}
.modal-dialog {
	width: 28% !important;
}
.close {
	opacity: 1 !important;
}
/* .img-responsive.form-logo {
	width: 150px;
} */
.modal {
	position: fixed;
	top: 20px !important;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1050;
	display: none;
	overflow: hidden;
	-webkit-overflow-scrolling: touch;
	outline: 0;
}
#txt_Message_7{
	min-height: 50px !important;
}
.modal-header .close {
	margin-top: -2px;
	position: absolute;
	right: 15px;
	top: 11px;
}
.modal-body {
	background: #191919;
}
.modal-body textarea{
    resize: none;
}
.modal-body  .btn {
	background: #000;
}
.thm-btn {
	background-color: #0188cc;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	padding: 14px 50px;
	transition: 500ms;
	border-radius: 32px;
	border: none;
}

.bg-bann span {
	color: #0188cc;
	font-size: 60px;
}
.bg-bann b {
	font-size: 60px;
	text-transform: uppercase;
}

.ftrsa  .sdr-ics {
    color: #0f95ff;
}

.copy-1 {
	float: left;
	font-size: 12px;
	padding-top: 3px;
	color: #fff;
}
.copy-2 {
	float: right;
	font-size: 12px;
	padding-top: 3px;
	color: #fff;
}
.copy a{
	color: #0188cc;
}

.modal-header {
	padding: 15px;
	border-bottom: none;
}

.close, .close:hover{
	opacity: 1;
    color: #fff;
}

.ftr-1a h3 {
	margin-top: 0;
	font-size: 22px;
	font-weight: bold;
	text-shadow: none;
	text-align: center;
}



.ftr-1a.mobile-form {
	display: none;
}
.footer-box {
	display: none;
}
.for-res{
	display: none;
}
.about-section {
	padding: 60px 0;
}

.about-info ul li {
	padding-bottom:10px ;
	font-size: 16px;
	color: #757575;
}
.about-info h3 {
	font-size: 30px;
	padding-bottom: 10px;
	font-weight: bold;
	margin-top: 10px;
	color: #253C56;
}

.about-info p {
	font-size: 17px;
	color: #444444;
	font-size: 18px;
	line-height: 26px;
}
.top-title span{
	color: #19a699;
}
.co-info h3 {
	font-size: 22px;
	color: #19a699;
	margin-top: 7px;
}
.co-img img {
	float: left;
	margin-right: 10px;
}
.program {
	background:#fff;
	padding: 40px 0;
}
/* .program .top-title h3{
	color: #fff;
} */

.slider-btn {
	text-align: center;
}
.thm-btn:hover, .thm-btn:focus{
	color: #fff;
	text-decoration: none;
}
.pr-box {
	background: #fff;
	box-shadow: 0 1rem 3rem rgba(31, 45, 61, .125) !important;
	text-align: center;
	padding: 40px 30px;
	margin-bottom: 20px;
	border-radius: 20px;
}
.pr-box h3 {
	margin-top: 0;
	font-weight: bold;
	color: #414042;
	font-size: 19px;
	min-height: 45px;
}
.pr-box  h5 {
	font-size: 16px;
	color: #19a699;
	font-weight: bold;
	margin-top: 7px;
}
.pr-box h4 {
	margin-bottom: 20px;
	min-height: 40px;
}
.table th {
	text-align: center;
}

/* Slider */

.slick-slide {
    margin: 0px 20px;
}

/* .slick-slide img {
    width: 100%;
    height: 160px;
} */

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: auto;
    min-height: 1px;
    /* background-color: #fff; */
    /* padding: 7px;
    border: 1px solid #99999963 */
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* testimonial-slide */


.form-control.choose {
	color: #777;
}
.book-app {
	width: 50% !important;
	padding: 1%;
	float: left;
	line-height: 18px;
	text-align: center;
	max-height: 70px;
}

body{
	padding: 0;
}
.ftr-1a .form-control{
	height: 32px;
}


.about-info .fa {
	color: #0188cc;
}
.about-info ul {
	padding-left: 0;
	list-style: none;
}
.ftr-aaa textarea {
	height: 30px !important;
}

.mi-view {
	display: none;
}
/* .ch-content h4 {
	font-size: 14px;
	line-height: 20px;
	margin-top: 0;
} */
.heading-separator {
	width: 60px;
	height: 4px;
	background-color: #eaeaea;
	position: relative;
}
.heading-separator span {
	background-color: #0188cc;
	content: "";
	left: 0;
	position: absolute;
	bottom: 0;
	width: 30px;
	height: 4px;
}
.courses {
	padding: 40px 0;
}
.product_d_info h3{
	color:#000;
}
.product_d_info p{
	font-size: 15px;
	color:#000;
}
.product_d_inner ul li {
	text-align: center;
}
.product_d_info ul {
	padding-left: 0;
	list-style: none;
}
.product_info_button ul {
	justify-content: center;
	display: flex;
}
.product_info_button {
	padding-bottom: 15px;
	margin-bottom: 20px;
}

.new-product {
	background:#f8f9fb url(../img/h2_blog_bg.jpg) no-repeat;
	background-size: cover;
	padding: 40px 0;
	/* border: 1px solid #ddd; */
}
.new-product .top-title{
	padding-bottom: 0;
}
.nav > li > a {
	font-size: 15px;
	color: #333;
	border-radius: 4px 4px 0 0;
	font-weight: 600;
	padding: 12px 15px;
}
.new-product .row {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}
.info .fa{
	color: #0188cc;
	margin-right: 4px;
}
.media-bx {
	background: #fff;
	box-shadow: 0 0 30px #eee;
	border-radius: 7px;
	margin-bottom: 30px;
}
.media-bx .md-img {
	overflow: hidden;
	border-radius: 7px 7px 0px 0px;
}
.media-bx:hover .md-img img {
	transform: scale(1.1);
}
.media-bx .md-img img {
	transition: all .3s linear;
	width: 100%;

}
.md-content {
	padding: 10px ;
	text-align: center;
}
.md-content p {
	color: #444;
	min-height: 170px;
	height: 206px;
	font-size: 14px;
}
.info p {
	height: auto;
}
.md-content h3 {
	margin-top: 0;
	font-size: 16px;
	font-weight: 500;
	line-height: 20px;
	min-height: 40px;
	/* min-height: 40px; */
	text-transform: capitalize;
	color: #0a335c;
}
.readmore a, .readmore, .view {
	color: #0188cc;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 14px;
	text-decoration: none;
	float: left;
}
.all-courses a {
	background: #0188cc;
	color: #fff;
	padding: 15px 30px;
	font-size: 16px;
	border-radius: 6px;
	text-transform: uppercase;
	font-weight: 600;
	border: none;
	margin-top: 30px;
	float: left;
}
.co-top {
	text-align: center;
	margin-bottom: 40px;
}
.co-top p{
	color: #1c2330;
	font-size: 16px;
}
.bottom-banner {
	/* background: #0188cc; */
	background: url(../img/cta_bg.jpg) no-repeat;
	background-size: cover;
	padding: 40px 0;
}
.bottom-banner .row {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.bt-ban {
	display: block;
	/* border: 1px dashed #ccc; */
	/* padding: 7px; */
	text-align: center;
	margin-bottom: 40px;
}
.pr-co p{
	color: #fff;
	font-weight: bold;
	font-size: 25px;
	margin-bottom: 0;
}
.pr-co small {
	color: #fafafa;
	font-size: 15px;
}
.pr-3 {
	margin-right: 10px;
}
.enquire-form {
	position: fixed;
	top: 50%;
	right: -49px;
}
.enquire-form .thm-btn {
	padding: 11px 20px;
	font-size: 15px;
	transform: rotate(-90deg);
	border-radius: 10px 10px 0 0;
}
.tsrt {
	background-image: url(../img/testi-bg.jpg);
	background-size: 100% 100%;
	background-attachment: fixed;
	padding: 60px 0;
}
.fa.fa-quote-left.testimonial_fa {
	font-size: 35px;
	color: #0188cc;
	margin-bottom: 15px;
}
.ts-col9 {
	box-shadow: 0 3px 28px rgb(0 0 0 / 23%);
	padding: 14px;
	background-color: #fffc;
	box-shadow: 0 0 9px 2px rgb(20 23 28 / 10%), 0 3px 1px 0 rgb(20 23 28 / 10%);
	text-align: center;
}
.hdnhg {
	text-align: center;
}
.ts-col9 strong{
	color: #0188cc;
}
.get-in {
	/* background: #eef1f7 url(../images/backgrounds/thm-pattern-1.png) no-repeat center right 7px; */
	background: linear-gradient(to left, #1CB5E0, #000046);
	padding: 60px 0;
	text-align: center;
	background-attachment: fixed;
}
.get-in h3 {
	margin-top: 0;
	font-weight: 700;
	color: #fff;
	font-size: 30px;
}
.product_info_content {
	padding-top: 30px;
}
.product_info_content .thm-btn {
	padding: 10px 15px;
	font-size: 12px;
}
.get-in p {
	color: #fff;
	margin-bottom: 20px;
}

.testimonial-sec {
	background: url(../img/tt-bg.jpg) no-repeat;
	background-size: cover;
	background-size: 100% 100%;
	background-attachment: fixed;
	padding-top: 50px;
	padding-bottom: 60px;
}
.hdngs {
	text-align: center;
	color: #fff;
	margin-bottom: 30px;
	text-transform: uppercase;
	font-weight: bold;
}
.testimonial-item {
	position: relative;
	background-color: #fff;
	border-radius: 7px;
	-webkit-box-shadow: 0px 10px 15px 0px rgba(109, 109, 109, 0.15);
	box-shadow: 0px 10px 15px 0px rgba(109, 109, 109, 0.15);
	padding: 20px;
    /* margin-top: 70px; */
}
.testimonial-item .author-thumb img {
	width: 130px;
	height: 130px;
	border-radius: 50%;
}
.testimonial-item .author-thumb {
	position: absolute;
	top: -65px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.testimonial-content{
    text-align: center;
}
.testimonial-item .testimonial-content p {
	font-size: 15px;
	line-height: 23px;
	color: #2c2c2c;
	margin-bottom: 25px;
	/* min-height: 80px; */
}
.testimonial-item .testimonial-content .quote i {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #0188cc;
	/* display: -webkit-inline-box; */
	/* display: -ms-inline-flexbox; */
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #fff;
	font-size: 20px;
}
.testimonial-item .testimonial-content .author-title h4 {
	font-size: 16px;
	line-height: 24px;
    color: #2c6204;
}
.testimonial-item .testimonial-content .author-title p.position {
	font-size: 16px;
	color: #767676;
	margin-bottom: 0;
	line-height: 26px;
	font-weight: 500;
}
.testimonial-item .testimonial-content .quote::after {
	position: absolute;
	top: 25px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	content: "";
	width: 80%;
	height: 1px;
	background-color: #ccc;
	z-index: -1;
}
.testimonial-item .testimonial-content .quote {
	position: relative;
	z-index: 1;
	margin-bottom: 20px;
}
.fa.fa-angle-left.prevarr.slick-arrow {
	font-size: 21px;
	position: absolute;
	top: 38%;
	padding: 2px 9px;
	left: -23px;
	cursor: pointer;
	background: #ccc;
	border-radius: 50px;
	color: #777;
}
.fa.fa-angle-right.nextarr.slick-arrow {
	font-size: 21px;
	position: absolute;
	top: 38%;
	padding: 2px 9px;
	right: -23px;
	cursor: pointer;
	background: #ccc;
	border-radius: 50px;
	color: #777;
}
.text-pa {
	min-height: 130px;
}
.carousel-inner .item .mobile-banner {
	display: none ;
}
/* Start Responsive */
@media (max-width: 767px){
	.bottom-banner .col-md-3 {
		margin-bottom: 20px;
	}
	.carousel-inner .item .mobile-banner {
		display: block ;
	}
	.des{
		display: none !important;
	}
	.testimonial_para {
		min-height: 130px;
	}
	.controls.testimonial_control.pull-right {
		bottom: 7px;
		position: absolute;
		right: 7px;
	}
	.text-pa {
		min-height: auto;
	}
	.get-in h3 {
		font-size: 25px;
	}
	.bottom-banner .col-md-4 , .bottom-banner .col-md-2, .bottom-banner .col-md-3{
		float: left;
		width: 50%;
		margin-bottom: 20px;
	}
	.bt-ban {
		display: block;
		text-align: center;
		height: 140px;
		border: 1px dashed #ccc;
		padding: 10px;
	}
	.ban-text h3 {
		font-size: 16px;
		margin-top: 0;
	}
	.pr-co p {
		font-size: 16px;
	}
	.footer-box {
		display: block;
		position: fixed;
		left: 0;
		bottom: 0;
		width: 100%;
		background-color: #a69837;
		color: white;
		text-align: center;
		z-index: 999;
	}
	.left.fa.fa-chevron-left.btn.btn-default.testimonial_btn {
		left: 4px;
		top: 64%;
	}
	.right.fa.fa-chevron-right.btn.btn-default.testimonial_btn {
		right: 4px;
		top: 64%;
	}
	.ftrsa h3 {
	text-align: center;
}
.mi-view {
	display: block;
	width: 20%;
	margin: 0 auto;
}
.about-section {
    padding: 40px 0;
}
.carousel-caption.d-none.d-md-block.ban-text {
	width: 100%;
}

 .ban-text p {
	margin-top: 10px !important	;
}
.carousel-inner.for-res .item .img-responsive {
	height: 220px !important;
}
.slick-slide img {
	width: 100%;
}
.ch-box {
    height: auto;
    display: block;
    text-align: center;
}
.ban-text p {
    width: 93%;
    font-size: 15px;
    margin: 0 !important;
}
.pay-list  li {
    font-size: 11px !important;
}
	.modal-dialog {
	width: 92% !important;
}
	.carousel-inner.for-res{
		display: block !important;
	}
	.bg-bann b, .bg-bann span {
		font-size: 34px;
	}
	.copy {
		margin-bottom: 30px;
	}

	/* .bg-bann {
		background: #003366;
		height: 300px;
	}  */
	
	.top-title h3 {
		font-size: 25px;
		line-height: 33px;
	}

	.about-img {
		margin-top: 20px;
	}
	.about-info h3 {
		font-size: 22px;
	}
	.cbp-hsmenu .chat {
		font-size: 17px;
		float: left;
		/* width: 100%; */
		text-align: center;
	}

	.imgs img {
		width: 208px;
		height: 103px;
	}
	.pr-co small {
		font-size: 13px;
	}
	.fa.fa-angle-right.nextarr.slick-arrow {
		right: 6px;
	}
	.fa.fa-angle-left.prevarr.slick-arrow{
		left: 6px;
	}
	.cbp-hsinner {
		float: inherit;
		margin-left:0;
		margin: 0 auto;
		display: flex;
		justify-content: center;
	}
	.res-im {
		display: block;
	}
	.ress{
		display: none;
	}
    .imgs {
		width: 80%;
		text-align: center;
		margin: 0 auto;
	} 
	.ress-list{
		padding-bottom:20px;
		float: left;
	}
	.copy-1, .copy-2{
		float: left;
		width: 100%;
		text-align: center;
	}
	
	.ftrsa ul li {
		width: 100%;
	}
	.ftrsa {
		border-right: none;
	}


	.sdr-frs {
		padding: 10px;
		font-size: 13px;
	}
	.md-content p {
		height: auto;
	}
	.ftr-1a {
		width: 90%;
		right: 6px;
		padding: 20px;
		margin: 20px 18px;
		position: inherit;
		background: #2b2b2b;
	}
	.product-tab .nav-tabs {
		display: block;
	}
	.product-tab .nav-tabs > li {
		float: left;
		margin-right: 0;
		margin-bottom: 2px;
		width: 100%;
	}
	.md-content h3 {
		min-height: auto;
	}
	.review-box {
		margin-bottom: 20px;
	}
	.ftr-a h3, .ftr-aaa h3 {
		font-size: 24px;
		text-align: center;
		margin-top: 20px;
	}
	.ban-text h6 {
		font-size: 15px;
		color: #fff;
		margin-top: 0;
	}
	.ban-text h5 {
		font-size: 22px;
		color: #fff;
		width: 100%;
	}
	.ban-text li {
		font-size: 13px;
	}
	.form-control {
		height: 28px;
		font-size: 12px;
	}
	.ftr-1a.mobile-form {
		display: block;
		position: inherit;
	}
	.carousel-caption.d-none.d-md-block.ban-text {
		top: 22%;
		padding-right: 20px;
		text-align: center;
		    height: 140px;
	}
	.about-info {
		text-align: center;
	}
	.ftrsa .cbp-hsmenu .chat {
		display: flex;
		justify-content: center;
	}
	.ftrsa .sdr-ics {
		color: #0f95ff;
		margin-right: 6px;
	}
	.ban-text h5 {
		font-size: 20px;
		color: #fff;
		width: 100%;
		padding: 0;
	}
	.social {
		display: flex;
		justify-content: center;
		width: 100%;
		margin-bottom: 20px;
	}
	.ch-box h4 {
		font-size: 20px;
		min-height: 30px;
	}
	.md-content {
		padding: 15px;
		text-align: center;
	}
	li.chat.for-mob {
		display: none;
	}
	.ch-img img {
		width: auto;
	}
	.chooseboxes .col-md-6 {
		width: 49%;
		float: left;
	}
	.testimonial {
		padding: 20px 0;
	}
	.trt-h2 {
		font-size: 24px;
	}
	.ftr-aaa .row {
		display: flex;
	}
	.ftr-aaa p {
		padding-top: 3px;
	}
	ul.cbp-hsmenu {
		padding: 0;
	}
	.chooseboxes .col-md-3 {
		float: left;
		width: 50%;
	}
}


@media (min-width: 768px) and (max-width: 991px) {
	.ban-text h6 {
		font-size: 13px;
		width: 30%;
	}
	.ban-text h5 {
		font-size: 20px;
	}
	.ban-text li {
		font-size: 13px;
		padding-bottom: 5px;
	}
	.ftr-1a h3 {
		font-size: 16px;
	}
	.sdr-frs {
		padding: 10px;
		font-size: 12px;
	}
	.form-control {
	height: 25px;
}
}
/* End Responsive */